@charset "utf-8";
/* CSS Document */

*{ font-style:normal; font-family:inherit; color:inherit; letter-spacing:0; font-size:inherit;}
*:focus{ outline:none;}

.shadow{ width:100%; height:100%; background:#000; position:fixed; left:0; top:0; opacity:0.5; z-index:998;}
.dialog{ width:600px; font-size:16px; background:#fff; position:fixed; left:50%; top:40%; transform:translate(-50%,-50%); z-index:999;}
.dialog h3{ display:block; line-height:2.5; color:#fff; font-size:1.125em; font-weight:normal; background:#26448b; padding:0 20px;}
.dialog .box{ padding:14px 20px;}
.dialog .box .txt{ max-height:300px; line-height:2; color:#606266; font-size:0.875em; letter-spacing:0; overflow:auto;}
.dialog .box .txt::-webkit-scrollbar{ width:7px; height:7px;}
.dialog .box .txt::-webkit-scrollbar-thumb{ background:rgba(0,0,0,0.2); background-clip:padding-box; border:0px solid rgba(0,0,0,0); border-radius:7px; cursor:pointer;}
.dialog .box .txt::-webkit-scrollbar-thumb:hover{ background:rgba(0,0,0,0.2);}
.dialog .box .txt::-webkit-scrollbar-track{ background:rgba(0,0,0,0);}
.dialog .box .txt::-webkit-scrollbar-button{ height:0px; background:rgba(0,0,0,0); background-clip:padding-box; border:0px solid rgba(0,0,0,0); border-width:0px 0; border-radius:1px;}
.dialog .box .txt::-webkit-scrollbar-button:hover{ background:rgba(0,0,0,0.2);}
.dialog p.btns{ display:block; text-align:center; overflow:hidden; padding:14px 0 30px;}
.dialog p.btns a{ display:inline-block; width:118px; line-height:40px; color:#333; font-size:14px; border:1px solid #d9d9d9; border-radius:2px; margin:0 8px; vertical-align:top;}
.dialog p.btns a.blue{ color:#fff !important; background:#26448b; border-color:#26448b;}

.main{ display:block; width:1200px; box-sizing:border-box; border:1px solid #eee; margin:16px auto;}
.main::before,
.main::after{ content:''; display:block; overflow:hidden; clear:both;}
form.myForm{ display:block; width:762px; overflow:hidden; margin:0 auto; padding:10px 0 20px;}
form.myForm p.time{ display:block; line-height:36px; color:#606266; font-size:14px; overflow:hidden;}
form.myForm p.time span{ display:block; float:right;}
form.myForm table{ width:100%; line-height:26px; color:#606266; font-size:14px; border-collapse:collapse; border:1px solid #bbb; table-layout:fixed;}
form.myForm table tr td{ text-align:center; padding:4px 6px; border:1px solid #bbb; box-sizing:content-box;}
form.myForm table tr td.l{ text-align:left;}
form.myForm table tr td p{ display:block; overflow:hidden; position:relative; padding:0 24px 0 0;}
form.myForm table tr td p font{ display:block; width:14px; line-height:1; color:#8c0000; text-align:center; position:absolute; right:0; top:50%; transform:translateY(-50%);}
form.myForm table tr td input.text{ display:block; width:100%; height:26px; line-height:26px; border:0; padding:0;}
form.myForm table tr td input.text.c{ text-align:center;}
form.myForm table tr td ::placeholder{ color:#bbb;}
form.myForm table tr td label{ display:block; cursor:pointer; float:left; margin:0 20px 0 0;}
form.myForm table tr td label input{ display:block; height:26px; float:left; cursor:pointer; margin:0 6px 0 2px;}
form.myForm table tr td p.select{ width:160px; float:left; margin:0 28px 0 0;}
form.myForm table tr td select{ display:block; width:100%; height:26px; line-height:26px; border:0; padding:0; -webkit-appearance:none; cursor:pointer;}
form.myForm table tr td textarea{ display:block; width:100%; height:88px; line-height:22px; border:0; padding:2px 0; resize:none;}
form.myForm table tr td span.r{ display:block; text-align:right; font-size:12px; line-height:1.5;}
form.myForm table tr td span.r i{ color:#8c0000;}
form.myForm table tr td a.upload{ display:block; color:inherit; padding:4px 15px; border:1px solid #dcdfe6; float:left;}
form.myForm table tr td a.upload:hover{ background:#ecf5ff; border-color:#c6e2ff;}
form.myForm table tr td .files{ overflow:hidden; clear:both; padding:0 4px;}
form.myForm table tr td .files p{ line-height:24px;}
form.myForm table tr td .files p:nth-child(1){ margin:4px 0 0;}
form.myForm table tr td .files p a{ color:#096ff1; margin:0 0 0 2px;}
form.myForm input.btn{ display:block; width:88px; line-height:30px; color:#fff; font-size:14px; text-align:center; background:#26448b; border:0; cursor:pointer; margin:16px auto 0;}





/**/